Page 1

Gun gahlin Smoke signals

94

April 2006, Your Community Newsletter – Published by Gungahlin Community Council Inc. Distribution of 12,500 copies – Editor: Roma Hosking – Phone 6242 0485

Email: romahos@bigpond.net.au Gungahlin Community Council Inc. Postal: PO Box 260, Gungahlin ACT 2912; Email: info@gcc.asn.au; Website: www.gcc.asn.au Executive Committee: President - Peter Coggan 6242 8265 (h) - president@gcc.asn.au; Vice President –-Vernu Venugoban - 0422 945 958 venugoban@hotmail.com; Secretary ––John Kelly ; Treasurer – Barry Dee –Ph 62557511 treasurer@gcc.asn.au; Editor Gunsmoke - Roma Hosking – 6242 0485 email: romahos@bigpond.net.au Facilities : Palmerston Hall Hire –Hall under construction; Nicholls Community House - 6242 5004

GAS APPLIANCES Repairs & Services Heating, HWS and Cooking Appliances John Thorpe Heating Services 0418 625 642 6262 2122 Lic. Plumber & Gas Fitter No 945 30 yrs exp – 24 hr service

Photo above: Construction of Gungahlin Drive Extension -View from the Barton Highway overpass towards Belconnen. See progress report and overview on page 3 Photo Right: Site for new Petrol Station on the corner of Katherine and Horse Park Drive, Amaroo due to open towards the

GCC Public Meeting GUNGAHLIN LAKES GOLF AND COMMUNITY CLUB (Board Room) All welcome! Next meeting: Wed 12 April 2006 7.30pm Guest speakers: Mr Tony Gill from ACT

Roads re GDE / roadworks near Burgmann Anglican School. Wed 10 May: GCC will host ACT Planning and Land Authority on Planning System Reform Project.

Gunsmoke 95 Deadline The next issue of Gunsmoke is due out in June 2006. Advertisements and articles need to be in by 15 May 2006. Email: - romahos@bigpond.net.au

end of 2006.

P1


BARRY VINEY ELECTRICAL SERVICE ? ? ? ? ? ?

Telephone outlets Additional TV outlets Powerpoints Tastics Low voltage halogen lights Sensor & security lights

Ph 6242 9355 Mob 0412 620 225 Credit cards accepted ENSURE YOU GET YOUR ELECTRICAL WORK COMPLETED BY A LICENCED AND INSURED ELECTRICAL CONTRACTOR Electrical contractors lic ACT C1310 Telephone Licence AO 11215

GUNGAHLIN DENTAL SURGERY Dr Vincent Trai Tran

WATCH AND CLOCK REPAIRS

Repairs to all mechanical and quartz watches and clocks

B.D.Sc (Uni Qld) Member of MBF & HCF

Over 40 years experience and all work guaranteed.

37 Anthony Rolfe Ave Gungahlin (next to Police Station) Hours Mon – Fri 8.30am – 6.00pm Sat 9.00am – Noon

PH (02) 6242 7288 To make an appointment

PALMERSTON MEDICAL CENTRE Palmerston Shops, Tiptree Cres Ph 6242 9464 Dr Prad Southi MBBS (Syd)

Dr Sandy Viketos MBBS (Syd)

Dr Michael Gan MB, BS (UNSW) DCH (NZ) D Obst (Otago) FRAC GP

Surgery Hours Mon – Fri 8.30am – 6.00pm Saturday 8.30am – 11.30am

Malcolm Scott 32 Grampians Street Palmerston ACT 2913 Phone 02 6242 9636 Email. Malmar32@tpg.com.au

Why do thousands of people enjoy milk home delivered by

Garry Hannam the Milko? Convenience: No more running out all the time. Milk is always there in the fridge. Freshest: Straight from the factory to you. Tastiest: Nothing beats Canberra Milk! Flexible: Vary your order as often as you need. Variety: Also has soy, bread, juices, eggs etc Local: Local kids in local jobs in local business Value for money: No add on delivery fees. Guaranteed: Try home delivery for 2 weeks. If you’re not satisfied, cancel and owe nothing! Bonus: Call to order before April 30th and get your 5th week

free!

Call Garry on 0421 704 844 or leave your daytime number with a message on 6258 4994 or write to milko@webone.com.au .

DISCLAIMER

Please note that Gunsmoke is produced with the aim of allowing residents to keep in touch with their local community. It enables people to express views on a range of topics which are not necessarily the opinion of the editor, or members of the Gungahlin Community Council Inc.

MARRIAGE CELEBRANT Mr Maben Douglass. C.M.C. Traditional & Contemporary Weddings 15 Macedon Cr Palmerston Ph 6262 2303 M 0413 296 732 Email:maben@netspeed.com.au

P2


Gungahlin Drive Extension – An Overview Gungahlin Drive Extension (GDE) is an important link between Gungahlin and the Tuggeranong Parkway. When combined with the Government’s recent improvements to Majura Road, the two-lane 30,000 vehicles per day carrying GDE, will provide the residents of Gungahlin with fast and convenient access to all of Canberra.

Access arrangements from the GDE to the various suburbs will be

The GDE is the largest capital works project and largest road construction undertaken in the ACT since selfgovernment. The construction of the road is progressing very well, with the section Barton Highway to Ginninderra Drive anticipated to be completed and in use by Christmas this year. The section Barton Highway to Aranda involves the daily excavation of over 5500m3 of earthworks, the use of over 14,000m3 of concrete, 16,000m of cabling, construction of five bridges and five underpasses, spreading of over 24ha of topsoil and the employment of over 200 local construction workers.

?

Aranda - via the Belconnen Way interchange loop formation to take the overpass into Bandjalong Crescent, or via Belconnen Way or Glenloch Interchange to Bindubi Street,

?

Kaleen via Ginninderra Drive or Barton Highway,

?

Bruce via Ginninderra Drive or Belconnen Way, and

?

Calvary Hospital via Haydon Drive (There will be access for emergency vehicles only, direct from the GDE).

The GDE will be an important public transport route. Buses, including those in the ACTION fleet, will be able to use GDE for express routes to and from Woden and Tuggeranong. The GDE will also reduce traffic on William Slim Drive, Flemington Road, Northbourne Avenue and other major bus routes, assisting bus travel on these roads.

It will pass over the Barton Highway, Ellenborough Street, Ginninderra Drive and Belconnen Way, with alignment to the east of the Australian Institute of Sport (AIS). It will link with Caswell Drive just South of Aranda and have direct connection with the Tuggeranong Parkway. This final link will then make it possible to drive from Sulwood Drive in Kambah to Sandford Street in Gungahlin without encountering any traffic lights.

Cyclists are also catered for with the provision of a safe and easily accessible cycling route that will complement the existing network of on-road and off-road cycling paths in the ACT. There will be a 1.8 m side-shoulder for onroad cycling. The Government will continue to monitor population growth in Gungahlin to determine an appropriate time to upgrade the road to four lanes, which would accommodate around 50,000 vehicles per day.

The first main road works contract (Barton Highway to Aranda) was awarded to the Federal Highway Joint Venture (a consortium of local contractors: - Canberra Contractors, Guideline, and Woden Contractors) in September 2005, with completion expected by mid 2007.

Further construction information on the project is available from the GDE Site Management Team located in Masterman Street Bruce. The office is open 9am to 5 pm Monday to Friday and from 9am to 12pm on Saturdays. The team can be contacted on 6251 4293. Information on the GDE can also be found at the GDE Web site, www.gde.act.gov.au.

The second main road works contract (Aranda to Tuggeranong Parkway) will be awarded soon, with completion anticipated by mid 2008. This package will include the final link with the Tuggeranong Parkway. The GDE will have an 80km/h speed limit and has been designed with maximum safety and ease of travel in mind. Connecting access roads with traffic lights will provide entry to, and exit from, existing major roads including the Barton Highway, Ginninderra Drive and Belconnen Way. Also, underpasses and bridges will provide safe access across the road for pedestrians and cyclists.

Achieve and Maintain Your Dream Weight! We did it – You can too. Weight loss Weight gain Health & fitness Inner and outer nutrition ü Pure body & skin care ü Free information ü Free customer care ü Free taste test ü Herbalife Free delivery Call your local Distributors on ü ü ü ü

As a result of the GDE, access to both the Canberra Stadium and AIS have been improved. Agar Street has been constructed as a special event access road allowing easy access to and from the Eastern part of the stadium. Improvements have also been made to Braybrooke Street, which will provide easier and safer access. An underpass will be built in the section of the road to the east of the Stadium to allow pedestrians and cyclists to safely cross the road to the stadium.

o n 62428372 / 0424000394 w eb sit e: www.r adia nthe alth4yo u.n et o r e-ma il: chin@ as tro n.net.a u P3


CANBERRA PODIATRY & ORTHOTIC CENTRE. Ph: 6253 8073 We can help you with foot, ankle or leg pain; shin splints, backache or headaches .

MICHELLE PROPHET-PEARSON PODIATRIST YOUR FIRST CHOICE FOR ORTHOTIC THERAPY. 73 Lexcen Ave Nicholls ACT 2913 Member of the Australian Podiatry Association (NSW)

Proudly supporting the Gungahlin community. Gungahlin Lakes Golf and Community Club pay for distribution of Gunsmoke

P4


Gungahlin Party in the Park: 12.30 pm – 2.30 pm, Sunday 30 April Yerrabi Ponds District Park Enjoy a relaxing afternoon with family, friends and neighbours as you listen to the live rhythm ‘n’ blues music of local band Blue Zoo. Your children will be kept entertained with a variety of children’s activities, a jumping castle and face painting. Don’t forget to bring a chair or rug. Sausage sizzle and ice creams available. Call 13 22 81 or visit www.urbanservices.act.gov.au/roundtown for more information.

AUSTRALIAN RULES FOOTBALL IN GUNGAHLIN Gungahlin “Jets” Junior Australian Football Club For those of you who may have just moved into Gungahlin, 2006 will be the start of the Gungahlin Junior Australian Football Club’s seventh year providing local boys and girls aged 5 to15, fun & fitness through Aussie Rules footy. 2005 was another successful year of growth for the Junior Jets which is developing a mature and consolidated association within Gungahlin and the wider Canberra community. The club fielded six teams with more than 100 registered players last season and for the first time in the club’s history, a competition side made the finals. With the rapid growth of Gungahlin, the club hopes a junior Aussie Rules club can provide local families an exciting alternative to the other codes of football in the ACT.

Landscape, Gardening & Home Maintenance Professional landscaping, gardening and home maintenance. Specialising in: paving / irrigation / stone work retaining walls / turf maintenance mulching / landscape design urban water tank installation / gutter cleaning and repairs

The club originally evolved out of a deficiency of junior Aussie Rules in Gungahlin. It was established in 2000 by people with ties to junior footy from other parts of Canberra who were keen to see AFL thrive in the North. The club philosophy is ‘To exist to promote the game of Australian Rules Football and its benefits to all juniors’.

Call Gavin on 6241 0159 or 0412 681 473

Apart from focussing on fun, fitness, fairplay, friendship and families, the Gungahlin Jets fundamental approach to junior Australian Rules football is the theme of ‘Developed Coaches = Developed Kids’. Club policy aims to have all junior coaches obtain Level 1 accreditation and already some of our coaches are certified at Level 2.

Because your home is your Castle

GASLEAK - Call Jeff 0417 990 359 PLUMBING AND GASFITTING SERVICES ABN:90 093 285 440- ACT Licence 1410 - NSW 168349C

ü ü ü ü ü ü

Junior Australian Rules, or Aussie Footy as it is known in the ACT, is played as a modified non-contact version of the senior game focussed on skill development until children reach competition-level football which begins at Under 12s. The Junior Jets train and play home games at Amaroo Oval and, providing player numbers allow, will have teams in Under 8 to 15 age groups in 2006. The Club will also provide an Auskick skills development program at Amaroo Oval for boys and girls aged 5 to 8 years on Sundays during Terms 1 and 2.

Ducted heating Evaporative cooling Cooking appliances Hot water services BBQ points Free quote - Email: evadell@bigpond.net.au

GUNGAHLIN JETS JUNIOR

Given the success of 2005 and with the continued support of parents, players and generous sponsors, the future for the Junior Jets is well assured.

Come and join your local junior Aussie Rules Club in Gungahlin for the 2006 season. The Jets is open to boys & girls and fields teams from Under 8s through to Under 15s, plus it runs an Auskick program for kids aged 5 to 8 years in Terms 1 & 2. The Jets ‘hangar’ is at Amaroo Oval where all home games and training takes place. For more information visit us at www.jetsafc.com.au/juniors or Email us at: jetsjuniors@jetsafc.com.au

Please feel free to contact the club via email at: jetsjuniors@jetsafc.com.au or visit us on the web: www.jetsafc.com.au/juniors Paul Priestly President GJAFC 5


Troubleshooting / Sales & Upgrades / Networking Maintenance / Training Advice. You will receive.

Good old fashioned Service Get that good old fashioned service that you deserve.

We speak your language Talk to someone who speaks a language that you understand.

Cost per issue of advertising in Gunsmoke: A4 page - $400, ½ page - $200, ¼ - $100, 8cm X 8cm - $77.50, 6cm X 8cm - $65.50. 10% discount for 6 issues paid in advance, 10% discount for non-profit community organizations. Enquiries to Roma: romahos@bigpond.net.au

Peace of mind Call us with confidence

Your Choice with Free Quotes Don’t feel pressured with our: Free call outs, free quotes, no obligation and advice.

Call Now:

0434 189202

SIBU Nicholls shops Sibu hair welcomes Renee back working Friday evenings.

OPENING HOURS: Tues - 9 to 6 Wed - 9 to 8.30 Thurs - 9 to 8.30 Fri - 9 to 8.30 Sat - 8 to 5 Ph 62411511


WE ARE EXPANDING OUR SKILLS!! AND ARE NOW OPERATING AS

NGUNNAWAL MEDICAL AND SKIN CLINIC NGUNNAWAL-AMAROO-NICHOLLS-PALMERSTON TEL NO. 02 6242 0029 DR DRNEENA NEENASOOD SOOD MBBS FRACGP

FEMALE GENERAL PRACTITIONERS

DR NIPA DUTTA MBBS FRACGP

SKIN CLINIC ACNE - DERMATITIS - PSORIASIS SCREENING, EARLY DETECTION & MANAGEMENT OF SKIN CANCERS, BENIGN SKIN LESIONS - SKIN TAGS/WARTS - MINOR LUMPS

WOMEN’S CLINIC PAP SMEAR

MENOPAUSE

CONTRACEPTION

PREGNANCY

INFERTILITY

MOTHERHOOD

NURSE CLINIC BLOOD PRESSURE CHECKS BLOOD TESTS DIABETES TESTS IMMUNISATION BABYCHECKS WOUND CARE NURSE CLINIC CONSULTATIONS ARE COVERED BY MEDICARE

WE UNDERSTAND YOUR TIME IS VALUABLE.

P7


GUNGA HL IN HEA L TH CE N TR E

CRAFT CLASSES Beginners and advanced workshops in:

PH: 6241 0888

é é é é é

Dr Tim Watson Dr Ranji Perera Dr John Deery Dr Prema Rajendra Dr Thinus van Rensburg

Comprehensive General Practice Extended Hours, Skin Clinic, IUD insertion, Vasectomy, Women and Men health clinics, surgical procedures (Tongue Ties, skin lesions, ingrown toe nails etc), immunizations, pediatrics, shared antenatal care, workers compensation and third party, plus more.

Scrapbooking Rubber stamping Hand made cards and gifts Christmas crafts And much, much more

Workshops run for 2 – 2.5 hours, cost is only $20 - $30 with all materials and notes included. For a timetable or more information Call Monika on 6242 5832 or 0400 818 136

In early 2006 we will be moving from Hibberson St Gungahlin Market Place to Hinder St Gungahlin Square. WWW.gungahlinhealthcentre.com

GUNGAHLIN VETERINARY HOSPITAL Opening Hours

Monday– Friday: 8.00 am—7.00 pm Saturday: 8.30am—4.00pm

Are you thinking of purchasing a property in the near future?

Please ring for an appointment.

Would you like some professional advice on which home loans are currently available in the market place?

Come to our Open Day on Sunday 2 April 2006!

We can research on your behalf from our panel of over 30 different lenders – including all the major banks.

2-5 pm Hospital tours, cat enclosure displays*, petting farm, behavioural advice, pet care displays, dog café, clown, and much much more...

Our service is free of charge and we have a

$500 money-back Customer satisfaction guarantee

*Residents of the new Gungahlin suburbs of Forde and Bonner will be required by law to keep their cats confined to their properties.

For an obligation free confidentia l assessment please contact us on the details below

21 Crinigan Circle, GUNGAHLIN (adjacent Caltex / Woolworths Petrol)

Ph 6255 0777

6242 7276

53 Anthony Rolfe Ave Gungahlin ACT 2912

vets@gungahlinvet.com.au

Email: enquiries@simplyapproved.com.au

P8


Gungahlin Regional Community Service Gungahlin Community Resource Centre Gungahlin Youth Centre Ngunnawal Neighbourhood Centre Ph: 6228 9200, E-mail: grcs@gungahlin.org

Out of School Hours Care

G.R.C.S. operates school age care programs at Palmerston District Primary, Good Shepherd Primary, Holy Spirit/Gold Creek Jnr site, Amaroo Primary and Burgmann Anglican School. Care is available before and after school. For more information please call Christine or Kirsti on:

6228 9208 Gungahlin Carers Support Group The Gungahlin Carers Support group is open to all carers, including people who give occasional care or support to a carer. The aim is for carers of all ages in all types of caring roles to have fun, go on social outings and on occasion try new activities. The emphasis is being with people with shared experiences and feeling uplifted. When: Every second Tuesday of the month from 1.00pm-3.30pm. 11 April the group is ‘Making Glass’- all materials are supplie d. More activities will be conducted throughout the year. Where: Canberra Raiders Club (Gungahlin) 23 Hibberson St Gungahlin. Contact: Family and Community Support on 6123 4402.

YOUTH WEEK 2006

Gungahlin Youth Centre Presents

EXPO ‘06

When: Saturday 8th April 2006 11am-3pm Where:Gungahlin Skate park- Yerrabi Pond FEATURING: *Live bands *Dance performances *Competitions *Demonstrations *Amusements including jumping castles, sumo suits and a human fly sticky wall * Food EXPO ’06 is a National Youth Week event for the whole family and is held in a drug and alcohol free environment. For more information ring 6123 4411.

Coffee BREAK

A women’s discussion, craft and coffee group. The group meets on Thursdays 10am12 midday. The cost is $3 per week. Childcare is available at $3 per week for 1 child, $4 per week for 2 or more children. Bookings essential. Please call Bev on 6242 6077. Play groups

Meet other parents and have fun with your child. Tuesdays 9.30am-11.30am at Ngunnawal Neighbourhood Centre; and Fridays 9.30am-11.30am at Gungahlin Community Resource Centre. Cost: $2.50 per family. For more information phone 6123 4403.

“Community Within Gungahlin”


Gungahlin Community Network

is a group of Gungahlin residents who meet weekly to undertake community projects. The group also offers social support and friendship. The Network welcomes new residents.

Come and Try Beading

supported shopping. Case Management provides independent assessment, support and coordination of home care services, as well as, information and referral to other agencies as appropriate. If you are interested or know someone who would benefit from attending seniors or needs transport or one of the other services please contact us on 6242 6077 and a staff member will assess your needs. Volunteers are an important element in HACC service provision. We offer positions in driving and helping with groups. If you are interested in donating some of your time to our program, please contact the volunteer co-ordinator on 6123 4403.

SENIORS SOCIAL GROUP

The Network is hosting a beading session on Wednesday May 10, 10am –12midday. All residents are welcome however bookings are essential. Ring 6123 4422 or

6228 9200 for details .

Walk and Talk

A social support group for seniors meets every Wednesday at the Ngunnawal Neighbourhood Centre 10.00a m- 2.30pm. The group provides social contact and a range of activities including cultural days, card and board games, exercise, guest speakers and round robin games (darts, ten pin bowling, golf etc). Transport is available for eligible residents. The cost of $8 includes morning tea, lunch and afternoon tea. Please ring Isabel on 6242 6077 for more information.

A walking group for everyone! All ages and capabilities welcome.

9.30-11.00am Thursdays

The walk starts from Ngunnawal Neighbourhood Centre. (Yarrawonga St) Get fit and make new friends Ring 6123 4422 for more information.

Home and Community Care Program (HACC) GRCS currently provides HACC services in the Gungahlin region for the frail aged, people with a disability and their carers. The HACC program currently offers Case Management, Domestic Assistance, a seniors social group, transport and

FAMILY AND COMMUNITY SUPPORT

A community room is now open in the Gungahlin Community Resource Centre (Ernest Cavanagh St), on Mondays and Tuesdays from 11am to 3pm. Facilities include; - Computers for public use (including internet) - Photocopying facilities and a small library - Space to sit & have a cuppa & a chat FAMILY AND COMMUNITY SUPPORT WORKERS, Branka and Mario, are also available for all Gungahlin residents. For further information please call 6123 4403.

“Community Within Gungahlin”


English Conversation Classes

Meet new friends and learn to speak English in a friendly environment. The group meets every Friday 1.00pm2.30pm at the Gungahlin Community Resource Centre. Phone 6123 4422 or 6123 4403 for more information.

NEW Gungahlin Men’s Group

Drop in, Relax and Chat over a cuppa Where? Gungahlin Community Resource Centre When? Tuesday nights 6.30pm-8.30pm Starting Tuesday May 2, 2006 To find out more contact Glenn on 6242 7495 or Alison on 6123 4422 or Email grcscd@gungahlin.org

LOOKING FOR WORK?

New Horizons is a free career skills program which assists women to re -enter the workforce, commence studies or become a volunteer. The program includes personalized guidance, group instructional sessions, workshops and ongoing support. Participants are required to attend a short course which builds self-esteem and helps women to set goals and compile a resume. Following the course, a series of workshops are conducted on a range of topics including basic computing, addressing selection criteria and interview techniques. Childcare: is provided for children under the age of 6, free of charge on site. Venue: the courses and workshops are held at the Gungahlin Community Resource Centre, Ernest Cavanagh St, Gungahlin.

NEXT COURSE STARTS MAY 2, 2006 For more information please call 6123 4422 or 6228 9200. This program is proudly funded by the ACT Government as part of the Community Inclusion Fund.

Are you interested Volunteering?

NEW COMMUNITY SKILL SHARE PROGRAM

Gungahlin residents are invited to share their skills with the community. The Community Skill-Share Program is funded by the Mercy Foundation. Current activities include; Basic Budgeting with Larissa - 3 free workshops which cover practical budgeting skills. Sharing Computer Skills- free computer classes on Wednesdays 10.0011.30am. Ring Mario on 6123 4403 for details.

in

Do you have time on your hands? Want to do something worthwhile? We are looking for volunteers on an ongoing basis for a variety of different activities such as helping with groups, driving and helping people with their shopping. Volunteering can be fun, rewarding and a great source of personal development. Would you like to share your knowledge and skills and teach English language skills to a small group of women from different cultural backgrounds. If this appeals to you and you have some time on Monday mornings, please contact the volunteer coordinator. For more information contact Mario on 6123 4403.

“Community Within Gungahlin”


Gungahlin Community Market

Tai Chi Classes for beginners 6 WEEK COURSE

GRCS is holding a market at the Gungahlin Community Resource Centre (Ernest Cavanagh St, Gungahlin). There will be a sausage sizzle and plenty of treasures on sale at bargain prices.

The ACT Taoist Tai Chi Society is conducting classes at the Gungahlin Community Resource Centre on Mondays 9.30-10.30am beginning 24 April.

Saturday June 3, 2006 10am-2pm

If you would like a table to sell arts/crafts, plants or pre-loved goods please ring 6123 4422. BASIC COMPUTER Course COST: $30 or $20 for concession card holders

Would you like to learn how to use the internet and be introduced to Microsoft word. Classes commence in May. They will be held over 4 weeks on Monday evenings 6.30pm8.30pm at the Gungahlin Community Resource Centre. Classes will be small (max 6) and the atmosphere friendly. The cost is $50 or $40 for concession card holders. Please ring 6123 4422 or 6228 9200 for more information.

LIMITED NUMBERS BOOK NOW Ring 6123 4422

Gungahlin Multicultural Group Are you interested in cultural and social activities that promote cultural diversity in Gungahlin? If so you are invited to become a member of the Gungahlin Multicultural Group, for more information ring Mario on 6123 4403.

“Community Within Gungahlin�


. Shopping for the right income protection

Introducing Anthony Flaherty your local Financial Planner Authorised Representative* Amaroo

For all your Financial Advice needs including: Investing, Superannuation, Estate planning, Personal & Business Risk Management.

Call Anthony on 0400825578 or 6282 5576 *Financial Wisdom Limited AFSL No. 231138

Do you want :

To start and finish on time Guaranteed lunch breaks To work in a chemically free environment To cut hair without the pressure of pushing products Above award wages + bonuses Full Time / Part Time or just Weekends

? ?

JUST CUTS GUNGAHLIN We would love you to join us!

Please call 6291 0392

Definition of Disability The definitions of Total Disability and Partial Disability dictate your ability to make a claim and are primary considerations when choosing income protection policies. These definitions are central to the insurer’s assessment of any claim. There are significant variances in the definitions provided by insurers and their suitability and availability will depend on your individual circumstances, such as your occupation and income level. ‘Indemnity policies’ vs ‘Agreed value’ policies Income protection benefits are based around two methods of calculating your level of income. Indemnity policies generally provide a benefit based on your previous 12 months earnings. Agreed value policies provide a benefit based on a guaranteed income level, provided this was properly assessed at underwriting stage. Indemnity policies are generally more economical and practical if you have a steady income and envisage that this will continue into the future. Agreed value policies offer greater protection for those who are concerned about the security of their cover regardless of extra cost. Price While it is wise to compare prices on such policies, it is possible that the cheapest product today may be the most expensive in a year’s time

‘FOR ALL YOUR’ ? ? ? ? ? ? ? ?

Anthony offers a sobering example to illustrate his point. “Consider a 40-year-old earning $50,000 today and expecting to retire at age 65. He or she would earn around $2.5 million dollars during that 25 year period (assuming annual pay increases of 5%). This earning potential becomes the single biggest driver of that individual’s lifestyle choices, purchasing decisions, investment and retirement planning and standard of living. Income protection needs to be a vital part of their financial planning”. Once the need has been accepted, however, it is then a matter of deciding on the right policy from an often bewildering range of products and benefits.

HAIRDRESSERS

? ? ? ?

More and more people are becoming aware of the danger of leaving their income uninsured, says financial adviser Anthony Flaherty from the Financial Wisdom advisory group. People are generally well insured for their possessions, such as their car and their home, but they may neglect insuring the income that actually pays for those assets, and all other lifestyle necessities, in the first place”!

JEWELLERY REPAIRS SALES – GOLD & SILVER PERSONAL DESIGN REMODELLING MINOR WATCH REPAIRS WATCH BATTERIES NATURAL GEMSTONES RESTRINGING BEADS & PEARLS

All work carried out on the premises Shop 28 “KIPPAX FAIR” Hardwick Cres, HOLT 2615 PH: 6254 0388 FAX: 6254 0220

wondering about meaning? join the conversation. www.wonderingaboutmeaning.blogspot.com P 13

Optional Benefits Income protection policies can provide an array of additional benefits and features. These can range from paying for your return to Australia should you become disabled while overseas, a nursing care benefit, a rehabilitation expenses benefit, guaranteed payments for specific illnesses and injuries and many more. Anthony offers a word of caution when buying an income protection policy. “Many people come to us with concern about their income protection and often we find they are either paying too much for their policy or, even worse, they have a plan that is a lot more restrictive than what they expect. With the right advice and analysis, it is possible to obtain better cover, often for a lower premium. It pays to shop around”!

Anthony Flaherty is an authorised representative of Financial Wisdom Limited. This information is of a general nature only and has been prepared without taking into account your particular financial needs, circumstances and objectives and should not to be construed as financial, taxation or legal advice. Before acting on the basis of this information, you should consider its appropriateness for your own objectives, financial situation and needs.


The new hall at Palmerston For those who have been watching progress on the community hall in Palmerston, you will have noticed that there is real progress happening. The walls and roof are complete and the fit out is in progress. At this time it looks as if the proposed completion date of mid May might just happen. If the opening is May or not; sooner or later all the building work will be finished and the community will have a hall that is permanent, presentable and ready for use.

The history of the hall at Palmerston is fairly interesting as it was the first community facility built in Gungahlin. Palmerston was the first Gungahlin suburb, with residents shifting into their homes in April 1992. The Gungahlin Community Council (GCC) was formed in April 1993 and one of the first issues promoted by the Council was the need for a community hall. After much lobbying, negotiation and viewing of demountable buildings, the government of the day (The Follett Labor Government) allocated funds to relocate a demountable building from the Woden Valley Hospital to the chosen site at Palmerston.

The hall at Palmerston (which was known as the Gungahlin th Hall) was opened on the 20 August 1994 and served as the only community hall in Gungahlin until the Ngunnawal Neighbourhood Centre opened in February 1995. The GCC was given management of the hall and has made a concerted effort to minimise running costs so that hire costs could be kept at an affordable rate. In fact, the hire rate for the hall was unchanged (except for GST) from August 1994 to October 2005, when removal of the hall commenced.

Brain teaser: Divide the number 45 into four parts so that if 2 is added to the first and subtracted from the second, if the third is multiplied by 2 and the fourth divided by 2, the result of each process will be the same. P 14

As it is generally understood that the Palmerston school, shops and community hall will also service sections of the adjoining suburb of Crace and there has always been a need to be considerate when naming these facilities. In 1995 there were a number of very robust community meetings, to debate the naming of the primary school at Palmerston; with “Catherine Palmer Primary School” being the Education Department’s preferred name and “Palmerston Primary School” being preferred by many people in the Palmerston community. Palmerston District Primary School was overwhelmingly supported at these meetings but it still took representation to the Chief Minister to get the Department to accept the community’s opinion. The GCC would like to suggest that the new hall at Palmerston be called the “Palmerston District Community Centre”. If you have any comments about this suggestion, please email info@gcc.asn.au or contact 6242 8265.

Bookings are now being taken for the new hall, please contact 6242 0672 for more information.


MODERN AUSTRALIAN GARDEN STYLE By Lisa Kaveney You are being bombarded with pictures of the modern Australian garden, a garden situated around a rather imposing house that is often rendered, surrounded by a large expanse of paving. Pairs of pots with standards or topiarised shrubs are placed around the edges of the paving. Beyond this are paths, more paving and maybe a water feature, all enclosed with rigidly stiff hedges of Photinia or Pittosporum. In front of the hedges are smaller hedges, usually Buxus, with a row of mondo grass in front. If you are lucky you may get some flowers but only white. Not a very inspiring picture, is it? This trend for austere, formal gardens has been dominating Australian garden design for a long time now. Gardens are being designed with little consideration for the environment, diversity or for allowing plants to be themselves. Why has this trend for architectural style gardens become so dominant and why has it been so dominant for so long? Are other countries following the same trend in contemporary design, if not what are they doing instead? Fashion trends are always cyclic. The current trend in Australia may have been a reaction to the very strong cottage garden style that dominated the 1980’s. Edna Walling epitomised this style with her billows of Erigeron (Seaside Daisy) coming out of every crack in every wall. In time people became tired of the uncontrolled nature of the cottage garden and the high maintenance required. So the pendulum swung towards more controlled and static gardens with fewer plants, more hard landscaping and less skilled maintenance. This formal style also reflects the current minimalist style of interior design. Controlled interiors with little colour and nothing on any of the horizontal surfaces—surely this is a house to be looked at rather than lived in. I was recently present for a photo shoot for and Interiors magazine, the stylist removed three quarters of the furniture and homewares leaving the room with oyster coloured walls, a table and one sofa. It became a room that couldn’t ever be lived in but it was displayed in a magazine as the latest, contemporary style of interior design. Are our gardens designs also following this trend of paring down leaving a space filled with a minimal amount of plant material? One that is at first beautiful to look at but completely predictable, lacking in decoration, soul and hidden surprises. This style of garden has been taken up wholeheartedly throughout Australia and imposed on every type of landscape. Gardens with mostly hard landscaping are expensive gardens. They make more money for the landscape contractor and they give the impression that the owner must have lots of money to be able to afford a garden like that. It seems to have become a form of ‘Keeping up with the Joneses’ to have this formal style of garden. Surely this is not the only way a ‘designed’ garden looks. This style of garden is also a very instant garden. When the construction work is complete and the ready-made rectangles of box have been planted the garden is finished. Maybe the dominance of the formal garden has continued due to the types of gardeners who are maintaining our gardens. Garden maintenance is often carried out by tradespeople with no horticultural qualifications who are fantastic with their lawn mowers, whippersnippers and hedge trimmers but only capable of looking after this style of garden. P15

International designers are not following the minimalist form of landscape design, designers such as Dan Pearson, Piet Oudolf and Penelope Hobhouse are creating garden that are exciting and challenging. A huge emphasis is placed on the importance of the plant material and using it to create a sense of place. So hopefully, you will follow the lead from international design and start to create gardens of interest and beauty that enhance rather than detract from our natural landscapes. Lets be bold and brave and make our gardens magical places that function as part of our natural environment and a place of respite from the fast paced world in which we live. JOBS FOR APRIL ? Prune hydrangeas ? Fertilise fruit trees ? Separate crowded succulents and re-pot as needed ? Take note of the autumn colours of trees in local gardens and store the information for future use ? Lift and store dahlia tubers ? Take cuttings of correas, croweas ? Plant spring bulbs, including daffodils, jonquils, hyacinth and scilla ? Aerate and fertilise lawns ? Take cuttings from roses and keep deadheading. Plant winter and spring seedlings. ? Buy or order bare-rooted shrubs, ornamental and fruit trees. ? Get vegie garden going, now’s the time to plant cabbage, silver beet and broccoli seedlings. ? Plant natives.


SINA A Lady Deserves Beautiful Hands Acrylic or Gel Permanent French Nails

Mechanical Servicing & Repairs

Price List Full Set $60.00

Courtesy car lift to work or home

Infills $40.00

Personal & Convenient

Anthony Rolfe Ave GUNGAHLIN

When you have your car serviced here your warranty will not be affected

0438 629 197

DOMINO’S PIZZA GUNGAHLIN

$5.95

Safe quality servicing and repairs

LARGE PIZZA

Think Bars ‘cause Bars Fix Cars

PICK UP ONLY (Conditions apply)

6241 4888

1311888

76 Grimwade St, MITCHELL

Brindabella Ballroom

Learn to Dance Children's Classes Young Adult's Classes Social classes for Adults Beginners to Advanced Tuesdays: Nellie Hall Melba Thursdays: Community Hall, Ngunnawal Louise Cashin 0407 949 646 6258 9254 Naomi 0417 247 875

BEAUTY BY SUZA

If You’ve Been Looking for Excellence in Beauty Services You Just Found It! Services Include: *Facials, Waxing for Men & Women *Tinting & Body Treatments *Manicures & Pedicures AUTUMN SPECIALS! - With every full leg wax receive a free eyebrow wax -With every facial booked receive a free eye lash & eye brow tint

38 Sugarloaf Circ Palmerston Ph: 6262 3307 Open late Mon-Fri & Weekend Appointments P 14

Have you come back from holidays in worse condition than when you left? Call the experienced practitioners at ENHANCE. We offer Massage and Chiropractic 7 days a week with late and early appointments available.

Chiropractors PeterChiropractors Garbutt Ben Muir Nick Skalidas Peter Garbutt Ben Muir Massage Therapists Nick Skalidas Celina Miller Candice Field Massage Therapists Tracey Lawson Celina Miller Candice Field Tracey Lawson Ph. 6241 6060

Platypus Centre Ph. 6241 6060 Ngunnawal Platypus Centre Ngunnawal


The new hall at Palmerston For those who have been watching progress on the community hall in Palmerston, you will have noticed real progress. The walls and roof are complete and the fit out is in progress. At this time it looks as if the proposed completion date of mid May might just happen. If the opening is May or not, sooner or later all the building work will be finished and the community will have a hall that is permanent, presentable and ready for use.

We look after your pets when you are not available. We come to your home so that your animals are comfortable in their own surroundings. Feeding, watering, oral medication Cuddles and playtime. Walking, yard and kitty litter clean up. Mail, bins and that lived -in look Personalised packages available on request Enquiries and bookings please call 62428269 Email : furfaces@optusnet.com.au

The history of the hall at Palmerston is fairly interesting as it was the first community facility built in Gungahlin. Palmerston was the first Gungahlin suburb, with residents shifting into their homes in April 1992. The Gungahlin Community Council (GCC) was formed in April 1993 and one of the first issues promoted by the Council was the need for a community hall. After much lobbying, negotiation and viewing of demountable buildings, the government of the day (The Follett Labor Government) allocated funds to relocate a demountable building from the Woden Valley Hospital to the chosen site at Palmerston. The hall at Palmerston (which was known as the Gungahlin Hall) was opened on the 20th August 1994 and served as the only community hall in Gungahlin until the Ngunnawal Neighbourhood Centre opened in February 1995. The GCC was given management of the hall and has made a concerted effort to minimise running costs so that hire costs could be kept at an affordable rate. In fact, the hire rate for the hall was unchanged (except for GST) from August 1994 to October 2005, when removal of the hall commenced.

ABN : 32 976 904 127

As it is generally understood that the Palmerston school, shops and community hall will also service sections of the adjoining suburb of Crace and there has always been a need to be considerate when naming these facilities. In 1995 there were a number of very robust community meetings, to debate the naming of the primary school at Palmerston; with “Catherine Palmer Primary School” being the Education Department’s preferred name and “Palmerston Primary School” being preferred by many people in the Palmerston community. Palmerston District Primary School was overwhelmingly supported at these meetings but it still took representation to the Chief Minister to get the Department to accept the community’s opinion. The GCC would like to suggest that the new hall at Palmerston be called the “Palmerston District Community Centre”. If you have any comments about this suggestion, please email info@gcc.asn.au or contact 6242 8265.

Email:carrol@totsntoddlersmusic.com

Bookings are now being taken for the new hall. Please contact 6242 0672 for more information.

PALMERSTON Palmerston Shopping Centre Phone: 6241 9710 Ø Free script delivery Ø Free blood pressure check Ø Webster Pak Ø Hire: Crutches, breast pumps, wheelchairs,. Ø Dry cleaning (Bells) Ø Blackmores vitamins Ø Huge range of health and beauty products Ø Ear Piercing, Bus tickets, stamps, etc Professional and friendly service & advice Open 9am – 7pm Monday – Friday 9am – 1pm Saturdays P17


Easter Message

For three weeks in 1915 a bloke called Simpson carried wounded troops on a donkey through a place nicknamed Shrapnel Valley. He was taking the wounded down to the beach for treatment or evacuation. Shrapnel Valley was exposed to snipers and constantly shelled yet each day Simpson sang and whistled his way through danger for the sake of others. Then on May 19, 1915, he was gunned down by machine gun fire. Simpson has become an Australian legend. He epitomizes self sacrifice and we honour him for that. He lay down his life for his mates. How much more then should we honour Jesus? Easter is a reminder that he gave his life not for his mates but for people like you and me who have ignored him and worse gone against his teaching. We know we cannot face a perfect God whose standards are to love him with all our being and to love our neighbours as much as we love ourselves. Knowing we were helpless, wounded by our sins, Jesus marched into Sin Valley and gave his life for us. “He who knew no sin became sin for us”. Cont…

Easter message cont. We rightly honour Simpson and his donkey. How much more should we honour the man on the cross? Will you honour Him this Easter? It is certainly worth it: whoever trusts Him will live forever. Michael Dasey for the churches of Gungahlin.

New Pastor for Gungahlin Anglican Church Gungahlin Anglican church has a new rector. Michael Dasey and wife Naomi have come from Gunnedah, north west NSW, and are keen to reach out to the community with the great news of Jesus Christ. Michael & Naomi have four children, ranging in age from 7 to 20, and are enjoying the change to life in Canberra after a 12 year ministry in their last parish. They are hoping to head up a growing staff that can meet the needs of a growing area. Both enjoy keeping fit and good coffee and the ocean when they can get there, while Michael is an avid sports follower who still tries to play touch football. Michael joins associate minister Tim Baxter who has lived in the area for just over two years. Enquiries about the Anglican church can be directed to Michael on 6242 0734 or Tim on 6242 0700.

Photo left : Michael and Naomi Dasey with their children Emma, Hannah, and William & Sammel

P18


CHURCH PAGE THE SALVATION ARMY Major Ian Hutchinson Ph 6242 6037 Sunday 10.00am Scout Hall The Valley Avenue, Gungahlin GUNGAHLIN CHRISTIAN LIFE CENTRE (an extension church of Canberra Christian Life Centre)

Sunday Worship Service 10.30 am Gungahlin Community Centre Ernest Cavanagh St Ps Steve & Debbie Simpson Ph: 6259 6444

NEW LIFE PRESBYTERIAN CHURCH 107 Wanganeen Ave, Ngunnawal Sunday Church & Kids Bizz: 10.00am Good Friday Service – 10.00am FNL Youth Group: 7.00pm each Friday Weekly Home Groups Rev Mark Adams Ph 6241 3750 Email: m_adams@tpg.com.au CORNERSTONE CHRISTIAN CHURCH Sunday Worship & Children’s Church 10.00am Palmerston Primary School Hall Kosciuszko Ave Palmerston ACT Ph Pastor Rod Holmes 6255 6087 GUNGAHLIN COMMUNITY BAPTIST CHURCH Pastor R. Perkins Ph 6253 8157 Church Service - Sunday 10.30am at Amaroo Primary School. "MOPS” fortnightly ? Weekly Home Groups

GUNGAHLIN ANGLICAN CHURCH “Sharing faith in Jesus Christ as Lord and Saviour, in a family friendly atmosphere with Bible centred teaching and contemporary music.” Sundays:9.30am All Ages Service at Grace Chapel (Burgmann Anglican School); 5.00pm Amaroo Fellowship at Amaroo School; 7.00pm Sunday @ 7 at Grace Chapel. (9.30 & 5.00 include Children’s programs)

Easter Services: Good Friday 9.30 am @ Burgmann Anglican School Easter Sunday Communion Services 9.30am @ Burgmann Anglican School 5.00 pm @ Amaroo School 7.00pm @ Burgmann Anglican School Midweek: Bible studies, Kids' Clubs, Youth Groups, Parents' Group, Prayer Group. Rector: Michael Dasey ph 62420734 Minister: Rev Tim Baxter 6242 0700, admin@gungahlinanglican.org.au www.gungahlinanglican.org.au

HOLY SPIRIT CATHOLIC PARISH Mass Times: Sat 6pm, Sun 5:30pm Sun 9:30am including Children’s Liturgy Holy Week Holy Thursday 7.30pm Good Friday – Stations – 11.00 am Passion – 3.00 pm Easter Saturday Vigil – 7.oo pm Easter Sunday Mass 8.00 am & 9.30am All services at Holy Spirit School Mass Times: Sat 6pm, Sun 5:30pm Sun 9:30am including Children’s Liturgy All services at Holy Spirit School Fr Bernie Patterson, Sr Anne Cougle Ph: 6242 9622 hols.gungahlin@cg.catholic.org.au www.holyspiritgungahlin.catholicau.com

P 19

GUNGAHLIN UNITING CHURCH All Age Sunday Worship 9.30am at Ngunnawal Primary School Hall, Unaipon Ave, Ngunnawal.

Easter Services Maundy Thursday : Tenebrae 6:00pm at the Manse, 42 Burdekin Ave Amaroo Good Friday: 9:30am at Ngunnawal Primary School (Rev. Peter Woodward) Easter Saturday: 5:30pm at the Manse (Rev. Ron Reeson) Easter Day: 9:30am at Ngunnawal PS (Rev. Peter Woodward) For more details see www.gungahlinuniting.org or call 6242 5001

John 5:24 – 27 “I (Jesus) say emphatically that anyone who listens to my message and believes in God who sent me has eternal life, and will never be damned for his sins, but has already passed out of death into life. And I solemnly declare that the time is coming, in fact, it is here, when the dead shall hear my voice – the voice of the Son of God – and those who listen shall live. The Father has life in himself, and has granted his Son to have life in himself, and to judge the sins of all mankind because he is the Son of Man.”


disability, housing & community services

|

ACT

news & information New Youth Detention Centre - A step closer The New Youth Detention Centre has moved a step closer with the completion of the site analysis and the draft Preliminary Assessment (PA) prepared. In November 2005, the Minister for Children, Youth and Family Support, Ms Katy Gallagher MLA, announced a 30ha area adjacent to Mitchell, in Gungahlin, as the location for the new Youth Detention Centre. Further detailed work has been undertaken by a team of consultants led by Brown Consulting and Purdon Associates to finalise the exact location of the Centre within this area. The consultants have recommended a site north of Morisset Rd (Part Block 740, Gungahlin).

This site best meets the requirements for the new Youth Detention Centre. The site minimises the visual prominence of the Centre without compromising its connection with the surrounding community. The draft PA for this site has been prepared, a requirement of the planning process. Specialist environmental, planning and engineering studies have been undertaken. The research undertaken for the PA found no substantial social, economic or environmental impediments to construct new Youth Detention Centre on this site. Two community information sessions were held as part of this process and further consultation on the PA will be undertaken by the ACT Planning and Land Authority. This is expected to commence in late March/early April 2006. Further planning work is underway to engage a consultant to commence the design work for the Centre. The objective of the Centre is to assist children and young people to maximise their potential to become valued members of the community, within a safe and secure environment Further information on the new Youth Detention Centre can be found on www.dhcs.act.gov.au or by e-mail DHCSYouthDetentionCentre@act.gov.au or telephone 6207 8061.

www.dhcs.act.gov.au

P1 GS 94  

GCC Public Meeting GUNGAHLIN LAKES GOLF AND COMMUNITY CLUB (Board Room) Photo above: Construction of Gungahlin Drive Extension -View from t...

Read more
Read more
Similar to
Popular now
Just for you